body{
    background: rgb(255, 255, 255);
    color: #000000;
}


.site__panel {
    border-radius: 21px !important;
    background: #000000 !important;
}
.site--main .site__header-text {
    color: rgb(255, 255, 255) !important;
}
.site__title {
    font-size: 32px;
    color: #000000;
    font-weight: 600;
}
.site__headline {
    font-size: 14px;
    font-weight: 600;}
    .site-wrap {
        background: #000000;
    }
.team-description > h5 > a {
   color: #000000;
}
.team-member.style-2 .team-description {
    background: none;
}
.team-member .team-description h5 a:hover {
    color: #ffffff;
}
.team-member.style-2 .team-hover {
    width: auto;
    height: auto;
    margin: 0;
    align-items: flex-start;
    padding-top: 50px;
    background: rgba(255, 174, 0, 0.778);  
}
#button_scroll {
    background-color: #ffa700 !important;
}
#button_scroll:hover {
    background-color: #000000 !important;
}